手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache NiFi SplitXML信息泄露漏洞(CVE-2018-1309)

[日期:2018-05-26] 来源:Linux社区  作者:Linux [字体: ]
Apache NiFi SplitXML信息泄露漏洞(CVE-2018-1309)


发布日期:2018-05-21
更新日期:2018-05-26

受影响系统:

Apache Group NiFi 0.1.0-1.5.0

描述:


CVE(CAN) ID: CVE-2018-1309

Apache NiFi是一套基于数据流的数据处理和分发系统。

Apache NiFi 0.1.0-1.5.0版本中,SplitXML处理器存在安全漏洞。远程攻击者可通过恶意的XML内容,利用该漏洞泄露信息或执行代码。

<*来源:vendor
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://nifi.apache.org/security.html#CVE-2018-1309

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-05/152556.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款